# GCC_ConferenceTransferResponse_result Class Reference

`#include <gcc.h>`

List of all members.

## Public Types

enum | Enumerations { e_success, e_invalidRequester }

## Public Member Functions

| GCC_ConferenceTransferResponse_result (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
GCC_ConferenceTransferResponse_result & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum GCC_ConferenceTransferResponse_result::Enumerations

Enumerator:

  e_success |
  e_invalidRequester |

## Constructor & Destructor Documentation

GCC_ConferenceTransferResponse_result::GCC_ConferenceTransferResponse_result | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_ConferenceTransferResponse_result& GCC_ConferenceTransferResponse_result::operator= | ( | unsigned | v | ) |

PObject* GCC_ConferenceTransferResponse_result::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h